/* No comment provided by engineer. */
"Cancel" = "İptal";

/* undo */
"Copy Layer" = "Katmanı Kopyala";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "Bu katmanı master olarak kullanmayı gerçekten istiyor musun?";

/* Title of 'Layers' panel */
"Layers" = "Katmanlar";

/* No comment provided by engineer. */
"OK" = "Tamam";

/* filter error message */
"Please define axes in Font Info > Font" = "Font Bilgisi > Font bölümünde ‘axes’ tanımla";

